---
- src: https://github.com/ansibl8s/k8s-common.git
  path: roles/apps
  version: v1.0

- src: https://github.com/ansibl8s/k8s-kubedns.git
  path: roles/apps
  version: v1.0

#- src: https://github.com/ansibl8s/k8s-kube-ui.git
#  path: roles/apps
#  version: v1.0
#
#- src: https://github.com/ansibl8s/k8s-fabric8.git
#  path: roles/apps
#  version: v1.0
#
#- src: https://github.com/ansibl8s/k8s-elasticsearch.git
#  path: roles/apps
#  # version: v1.0
#
#- src: https://github.com/ansibl8s/k8s-redis.git
#  path: roles/apps
#  # version: v1.0
#
#- src: https://github.com/ansibl8s/k8s-memcached.git
#  path: roles/apps
#  version: v1.0
#
#- src: https://github.com/ansibl8s/k8s-postgres.git
#  path: roles/apps
#  version: v1.0
